# Generated by Django 3.1.1 on 2020-10-02 13:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('betauzapp', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='news',
            old_name='date_pub',
            new_name='date_published',
        ),
    ]
